
Redmine - Patch #40882

Remove unused "label_browse" from all locales

2024-06-23 17:06 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 6.0.0   

Description

The "label_browse" i18n key is no longer used and can be removed.

It was added in r106 but has not been used since r1554.

Associated revisions

Revision 22897 - 2024-06-25 07:52 - Go MAEDA

Remove unused "label_browse" from all locales (#40882).

History

#1 - 2024-06-25 07:52 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22897.

Files

remove-label_browse.patch 20.1 KB 2024-06-23 Go MAEDA
